body {
  font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;
}

h2 {
  font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;
}

.ios-device__screen img {
	width: 140px;
	height: 258px;
}

.section .btn-default {
	border-color: #ccc;
	background-color: #fff;
}

/*#features.section {
	padding-bottom: 0;
}*/

.clientblock {
	margin-top: 30px;
}

.about-txt {
	color: #9aa7af;
}

#qr-img {
	width: 150px;
	margin-top: 45px;
}

img.logo-img {
	height: 23px;
	display: inline;
}

.mg-top-50 {
	margin-top: 50px;
}

/*.am-serif {
  font-family: Georgia, "Times New Roman", Times, SimSun, "FontAwesome", serif;
}
.am-kai {
  font-family: Georgia, "Times New Roman", Times, Kai, "Kaiti SC", KaiTi, BiauKai, "FontAwesome", serif;
}
.am-monospace {
  font-family: Monaco, Menlo, Consolas, "Courier New", "FontAwesome", monospace;
}*/

.marvel-device {
	display: block;
	zoom: 0.47;
}

.marvel-device .screen {
	background-color: #efefee;
	padding-top: 210px;
}
